@charset "utf-8";
/* index
===============================*/
.slider_area{
  width: 100%;
  max-width: 100%;
  margin: 0 auto 130px;
}
.slider_items li img {
  height: auto;
  width: 100%;
}
.slick-dots{
  bottom: -35px;
}
.slick-dots li{
  margin: 0 20px;
}
.slick-dots li button:before{
  font-size: 10px;
  color: #b8ceec;
  opacity: 1;
}
.slick-dots li.slick-active button:before{
  color: #476aba;
}
.sec_news,.sec_message,
.sec_recruit,.sec_seminar{
  padding: 0 0 100px;
}
.sec_message ul li{
  width: 48%;
}
.sec_message ul li > p{
  margin-bottom: 50px;
  line-height: 2;
}
.sec_maker{
  padding: 100px 0;
  margin-bottom: 100px;
}
.sec_maker ul{
  margin-bottom: 20px;
}
.sec_maker ul li{
  width: 18%;
  max-width: 160px;
  height: 160px;
  background-color: #fff;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.sec_maker ul li img{
  width: 80%;
  max-width: 120px;
}
.sec_insta{
  margin-bottom: 100px;
}
.sec_insta .insta_area{
  padding: 100px;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.5);
}
.sec_blog{
  max-width: 1000px;
  margin: 0 auto 100px;
  background: url(../img/top/bg_blog.png) no-repeat ;
  background-size: cover;
  background-position: center;
}
.sec_blog a{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 60px 5%;
  color: #fff;
}
.sec_blog p{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 70%;
  font-size: 42px;
  font-weight: bold;
}
.sec_blog p span{
  font-size: 14px;
  padding-left: 2rem;
  font-weight: bold;
}
.sec_blog .btn_view{
  margin-left: 0;
  text-align: center;
  font-weight: bold;
  width: 96%;
  max-width: calc(180px - 4%);
  padding: 20px 4% 20px 0;
  background: url(../commons/img/arw_w.png) bottom center / contain no-repeat;
}

@media screen and (max-width: 1024px) {
	/* index
	===============================*/	
  .mv_top{
    width: 100vw;
  }
	.slider_area{
    margin: 70px 0 100px;
  }
  .slick-dots li {
    margin: 0 2%;
  }
  .slick-dots li button:before {
    font-size: 8px;
  }
  .sec_message ul li > p {
    margin-bottom: 0px;
  }
  .sec_message ul li {
    width: 100%;
  }
  .sec_maker ul{
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .sec_maker ul li{
    width: 46%;
    max-width: none;
    height: auto;
    min-height: 100px;
    padding: 20px 0;
  }
  .sec_maker ul li img {
    width: 60%;
  }
  .sec_insta .insta_area {
    padding: 5%;
  }
  .sec_blog {
    max-width: 100%;
    width: 92%;
  }
  .sec_blog p{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 20px;
  }
  .sec_blog p span {
    font-size: 12px;
    padding-left: 0;
  }
  .sec_blog a{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
